## org.mariadb.jdbc.internal.util.constant
Class ParameterConstant

    java.lang.Object
      org.mariadb.jdbc.internal.util.constant.ParameterConstant

    public class ParameterConstant

extends Object

Field Summary
`static String` `TYPE_MASTER`
`static String` `TYPE_SLAVE`

Constructor Summary
`ParameterConstant()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TYPE_MASTER

    public static final String TYPE_MASTER

See Also:
  Constant Field Values

### TYPE_SLAVE

    public static final String TYPE_SLAVE

See Also:
  Constant Field Values

Constructor Detail

### ParameterConstant

    public ParameterConstant()

Copyright © 2017. All rights reserved.